lastAccountName: Genial
timestamps:
  login: 1551018943555
  lastteleport: 1551002300843
  logout: 1551018970170
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1269.3148674098775
  y: 77.0
  z: 1277.524489247603
  yaw: 124.60054
  pitch: 11.324572
homes:
  home:
    world: world
    x: 1374.26393166374
    y: 83.0
    z: 2902.623911754659
    yaw: 163.1029
    pitch: 12.482893
logoutlocation:
  world: world
  x: -1267.4108147092577
  y: 77.0
  z: 1302.1265520748157
  yaw: -5.7830453
  pitch: 15.034258
